Subject: Ticket Assigned - No one contacting with me
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 12:14:57 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No one contacting with me Hi , I am the one contacting with them but they are not picking up the phone. I did not received any call from them Except the first call just to informed me they did the mistake. And send my order to another person. Yesterday I tried to call them many time no one picking up the phone. First delivery boy he give me the answer           +966 59 807 2907 on this no now he is also not giving me the answer.   This is my same mobile  No  +966 59 796 8397 . I don’t know what is the problem. Thanks with regard 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2501679